package com.yonge.cooleshow.api.feign.fallback;

import com.yonge.cooleshow.api.feign.AdminFeignService;
import com.yonge.cooleshow.common.entity.HttpResponseResult;
import com.yonge.cooleshow.common.entity.MallOrderItemDto;

import java.util.List;

/**
 * Description
 *
 * @author liujunchi
 * @date 2022-05-06
 */
public class AdminFeignServiceFallback implements AdminFeignService {
    @Override
    public Object daysTask() {
        return null;
    }

    @Override
    public Object pollingOrder() {
        return null;
    }

    @Override
    public HttpResponseResult<Object> sendTodayNotRepliedAndNotDecorateHomework() {
        return null;
    }

    @Override
    public HttpResponseResult<Object> sendTeacherEarning() {
        return null;
    }

    @Override
    public HttpResponseResult<Boolean> mallRecord(List<MallOrderItemDto> shareDto) {
        return null;
    }

    @Override
    public HttpResponseResult<Boolean> mallRecordState(List<MallOrderItemDto> shareDto) {
        return null;
    }


    @Override
    public HttpResponseResult refreshBlackList() {

        return null;
    }

    @Override
    public HttpResponseResult<String> findConfigValue(String paramName) {

        return null;
    }

}
